{
  "id": 5825091,
  "name": "L. A. Ruda, Appellee, v. Martin L. Jennings, Appellant",
  "name_abbreviation": "Ruda v. Jennings",
  "decision_date": "1918-04-16",
  "docket_number": "Gen. No. 23,235",
  "first_page": "219",
  "last_page": "219",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 219"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 100,
    "char_count": 989,
    "ocr_confidence": 0.539,
    "sha256": "4302de118ded9c98c8cc0c7bb10910691a5517d4ac3f3e0a2b11f44ee3c28d72",
    "simhash": "1:415a0cc550531239",
    "word_count": 168
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. A. Ruda, Appellee, v. Martin L. Jennings, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Harold 0. Mules, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "L. A. Ruda, Appellee, v. Martin L. Jennings, Appellant.\nGen. No. 23,235.\n(Not to be reported in full.)\nAbstract of the Decision.\nNew tbiaI\u00ed, \u00a7 50 \u2014when awarded in action of replevin. Where the title as well as the right to possession is an issue in an action of replevin, and the verdict is only as to the right of possession, the issue as to title is not determined and a new trial should he awarded.\nAppeal from the Municipal Court of Chicago; the Hon. John A. Richabdson, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1917.\nReversed and remanded.\nOpinion filed April 16, 1918.\nStatement of the Case.\nAction in replevin by L. A. Ruda, plaintiff, against Martin L. Jennings, defendant. From a judgment for plaintiff, defendant appeals.\nHarold 0. Mules, for appellant.\nNo appearance for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0219-01",
  "first_page_order": 245,
  "last_page_order": 245
}
